iLocalize 4.3.5iLocalize 4.3.5
Quickly localize your Mac OS X applications
Online Manual (HTML): iLocalize Reference Manual
New in 4.3.5:
  • Requires OS X 10.11 (El Capitan) or higher.
  • All dialogs now use adjusted Auto Layout and Base Internationalization ...
[More ...]
New in 4.3.4:
  • Supports OS X 10.11 (El Capitan).
  • All localized languages have been re-added.
[More ...]
New in 4.3.3b05:
  • Beta version (English only).
  • All XIBs use auto-layout.
[More ...]
System Require­ments:
OS X 10.11 (El Capitan) or higher; Apple Developer Tools (Xcode, Interface Builder, ibtool) have to be installed.